Foreman - Bug #4933

Incorrect NIC type for VMware hosts
03/28/2014 01:38 PM - Alexandre Barth

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases: 1.4.2
Bugzilla link: Red Hat JIRA:

Pull request:

Description

When editing a vmware host, in virtual machine tab the nic type returned is always E1000 even if the host was created with vmxnet3.

Related issues:

Is duplicate of Foreman - Bug #4324: VMware NIC type incorrectly shows E1000 ...

Closed

02/12/2014

History

#1 - 03/28/2014 02:40 PM - Anonymous

- Subject changed from Incorect Nic Type for VMware Hosts to Incorrect NIC type for VMware hosts

| think that's a duplicate of #4324. Could you try to patch your fog with
https://github.com/fog/fog/commit/7fa1873faace8c730434ed3d39251db8184c7131 and see, if that fixes your bug?

#2 - 03/28/2014 03:35 PM - Dominic Cleal

- Is duplicate of Bug #4324: VMware NIC type incorrectly shows E1000 instead of vmxnet3 added

#3 - 04/22/2014 12:42 PM - Dominic Cleal

- Status changed from New to Closed

05/11/2024

1/1



https://projects.theforeman.org/issues/4324
https://github.com/fog/fog/commit/7fa1873faace8c730434ed3d39251db8184c7131
http://www.tcpdf.org

